@import url("https://github.com/google/fonts/archive/master.zip");

a {
    text-decoration: none;
}

#logo_ra {
    color: black;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;
}

#logo_mda {
    color: #4bcaff;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;
}

.header_title {
    font-size: 80px;
    margin-top: 61px;
    margin-left: 56px;
}

.header_links {
    text-align: center;
    padding-top: 21px;
    background: #35444f;
    width: 1223px;
    height: 39px;
    margin-left: 56px;
    margin-top: 30px;
}

.header_links a {
    color: white;
    font-size: 19px;
    margin: 85px;
}

.left_menu {
    float: left;
    margin-top: 51px;
    margin-left: 56px;
    border: black 1px solid;
    height: 369px;
    width: 314px;
}

.left_menu_button {
    font-size: 28px;
    margin-left: 44px;
    margin-top: 30px;
}

.left_menu_button > a {
    color: #485863;
}

.kozel_border {
    border: black 1px solid;
    width: 865px;
    height: 509px;
    margin-top: 51px;
    margin-right: 55px;
    float: right;
}

.kozel_border > img {
    margin-top: 75px;
    margin-left: 298px;
    width: 320px;
    height: 381px;
}

.content_text > p{
    margin-top: 625px;
    margin-right: 100px;
    margin-left: 443px;
    padding-height: 114px;
    padding-width: 818px;
    font-size: 18px;
}

#last_abzats {
    margin-top: 30px;
}

.footer {
    margin-left: 56px;
    margin-top: 51px;
    background-color: #b4b7ba;
    width: 1223px;
    height: 39px;
    text-align: center;
    padding-top: 14px;
}

.footer > a {
    font-size: 19px;
    color: #0c1927;
    margin: 56px;
}

